{% set CodiceModulo = "TRIB_IMU_DICHPER" %}
{% set Urn = "document:c_c013:pagamento.tributi;esenzione.imposta.municipale.unica;dichiarazione.pertinenzialita" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di pertinenzialità per esenzione di pagamento IMU"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di pertinenzialita per esenzione di pagamento IMU{% endblock title %}

{% block content %}

  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione di pertinenzialità per esenzione pagamento IMU'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<h1 class="Modulo"> Dichiarazione di pertinenzialità per esenzione di pagamento IMU </h1>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
{% for i in range(1, 5) %}
{% if loop.last %} 
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% if loop.index == 1 %}
<input checked='checked' id='Immobile{{i}}_DatiCatastaliObbligatori' name='Immobile{{i}}_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario("Immobile"~i, "<input id='Immobile"~i~"_DatiImmobileRichiesti' name='Immobile"~i~"_DatiImmobileRichiesti' type='hidden' dynamic_check='true' value='si' style='pd4ml-display: none;'/> in riferimento all'immobile", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true") }}
{% else %}
<input checked='checked' id='Immobile{{i}}_DatiCatastaliObbligatori' name='Immobile{{i}}_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario("Immobile"~i, "<input id='Immobile"~i~"_DatiImmobileRichiesti' name='Immobile"~i~"_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;' enabled='#Immobile"~(i-1)~"_DatiImmobileRichiesti.checked()'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true") }}
{% endif %}
{% endfor %}
<br>
{{ utils.Dichiara_445() }}
<p class="Modulo">
  al fine di ottenere l'esenzione per perinenzialità sul pagamento dell'IMU
</p>
{% set dichiarazioni = ["di essere proprietario o titolare di diritto reale sulle unità immobiliari elencate",
"che tale terreno non è accatastato separatamente da quello su cui insiste l’immobile principale e non è contiguo a quest’ultimo, ovvero se accatastato separatamente o non contiguo, è stato ricompreso nell’ambito del lotto conteggiato ai fini edificatori per la realizzazione dell’immobile principale",
"che l’area posseduta nel territorio comunale ha natura pertinenziale ad un fabbricato ad uso abitativo e agli immobili allo stesso accessori ed è caratterizzata da una superficie complessiva superiore a 200 mq, che esprime una capacità edificatoria residua superiore al 20 per cento di quella utilizzata per la realizzazione dell’immobile di cui costituisce pertinenza, da rapportarsi all’indice attuale e non a quello utilizzato al momento della realizzazione del fabbricato principale",
"che il sottoscritto non intende avvalersi della capacità edificatoria ancora esprimibile dal lotto edificabile interessato dal fabbricato posseduto esistente ed intende quindi evidenziare a livello dichiarativo la propria volontà di adibirlo a esclusivo servizio del bene principale, così da renderlo non più autonomamente imponibile ai fini IMU, nei termini individuati dal Comune di Pero nella Deliberazione di Consiglio Comunale del 24/10/2018, n. 48"]%}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% for stmt in dichiarazioni %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara{{loop.index}}" name="Dichiara{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p> {{ stmt|safe }} </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<p class="Modulo">
  di essere a conoscenza che
</p>
{% set dichiarazioni = ["per le sue caratteristiche urbanistiche, l’area edificabile in oggetto dovrebbe essere considerata imponibile ai fini IMU in relazione all’intera S.L.P. ancora esprimibile",
"la presente dichiarazione non comporterà la modifica del P.G.T. approvato dal Comune, né tanto meno la variazione della destinazione dell’area dal punto di vista urbanistico, ma determinerà esclusivamente la non assoggettabilità all’IMU dell’area pertinenziale individuata, a fronte della volontà dichiarata dal sottoscritto di non voler usufruire di tale capacità edificatoria",
"nell’ipotesi in cui, successivamente, il sottoscritto o un proprio avente causa dovessero proporre all’ufficio tecnico comunale una domanda di qualsiasi genere finalizzata a dare impulso all’utilizzo edificatorio dell’area dichiarata come pertinenziale ai fini impositivi, l’ufficio tributi potrà procedere al recupero dell’imposta dovuta, in osservanza del termine di decadenza quinquennale fissato dall’articolo 1, comma 161, della Legge del 27/12/2006 , n.296, mediante emissione di appositi avvisi di accertamento nel rispetto del termine di decadenza quinquennale fissato dall’articolo 1, comma 161, della Legge del 27/12/2006, n.296, dovendosi attribuire natura di implicito riconoscimento della non oggettiva destinazione pertinenziale dell’area edificabile e della sua conseguente autonoma rilevanza ai fini IMU anche per gli anni precedenti, nel momento in cui l’area dovesse formare oggetto di una domanda finalizzata a dare impulso al suo utilizzo edificatorio",
"nell’ipotesi in cui, analogamente, il sottoscritto dovesse cedere a terzi l’area pertinenziale oggetto della presente denuncia, ovvero la relativa capacità edificatoria, l’ufficio tributi potrà allo stesso modo procedere al recupero dell’imposta dovuta, in osservanza del termine di decadenza quinquennale fissato dall’articolo 1, comma 161, della Legge del 27/12/2006 , n.296, mediante emissione di appositi avvisi di accertamento, in quanto anche la cessione dell’area o della relativa capacità edificatoria comporta il riconoscimento della sua autonoma imponibilità ai fini IMU",
"la sottoscrizione della presente denuncia comporta, in conformità a quanto disposto dalla Deliberazione di C.C. 48 del 24 ottobre 2018, la preventiva rinuncia a eventuali contestazioni nei confronti degli atti impositivi che il Comune dovesse emettere, nel rispetto del termine di decadenza quinquennale fissato dall’art. 1, comma 161 L. 296/2006 e senza applicazione di sanzioni tributarie, per recuperare l’IMU dovuta sull’area edificabile in oggetto, nel momento in cui la stessa dovesse formare oggetto di una domanda finalizzata a dare impulso al suo utilizzo edificatorio o di cessione a terzi"]%}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% for stmt in dichiarazioni %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraInoltre{{loop.index}}" name="DichiaraInoltre{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p> {{ stmt|safe }} </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b> Elenco degli allegati </b> <br/>
          <span style="font-size:70%">
          <i> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità <br/>
          <span style="font-size:70%"> 
          <i> (da allegare se il modulo è sottoscritto con firma autografa) </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p> altri allegati 
          <span style="font-size:70%"> (specificare) </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
